.bullet-number-container{
    border-radius: 50%;
    background-color: cornflowerblue;
    color: white;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;

}